@import url('https://fonts.googleapis.com/css2?family=Akshar:wght@300&display=swap');


*{
    box-sizing: border-box;
    margin : 0;
    padding: 0;
}

body{
    background-color: #BFD7EA;
    
}

#imgg{
    float: left;
    clear:left;
}

#logo
{
    
    border-radius: 20px;
}

.wrapper{
    position: relative;
    overflow-y: hidden;
    margin-top: 150px;

}

li, a, button{
    font-family: "Akshar";
    font-weight: 300;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    
}

h1
{
    font-family: "Akshar";
    font-weight: 600;
    font-size: 20px;
    color: #000000;
    text-decoration: none;
}

h4
{
    font-family: "Akshar";
    font-weight: 300;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
}




header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 10%;
    position: fixed;
    width: 100%;
    top : 0;
}

.logo{
    cursor: pointer;
}

.menu{
    list-style: none;
}

.menu li{
    display: inline-block;
    padding: 0px 20px;
}

.menu li a{
    transition: all 0.3s ease 0s;
}

.menu li a:hover{
    color: #BAA898;
}

button{
    padding: 9px 25px;
    margin-left: 10px;
    background-color: rgba(186 , 168, 152,1);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

button:hover{
    background-color: rgba(186 , 168, 152,0.6);
}

#a, #b, #c, #d{
    border-radius: 20px;
    margin-top: 10px;
    width: 70%;
    height: 100%;
    padding: 1em;
    margin-left: 15%;
    margin-right: 15%;
}



#d
{
    margin-bottom: 700px;
}

#a, #c
{
    background-color:#839788;
    box-shadow: 6px 6px 2px 1px #8397887c;
}

#b, #d
{
    background-color:#EEE0CB;
    box-shadow: 6px 6px 2px 1px #eee0cb8f;
}


#left{
    width: 15%;
    float: left;
    background-color: inherit;
}

#right{
    width: 85%;
}

table
{
    border-collapse: collapse;
}

table>tbody>tr{
    height: 70px;
    border-bottom: solid;
}

#b>#right>table>tbody>tr, #b>#left>table>tbody>tr{
    height: 100px;
}

#c>#right>table>tbody>tr, #c>#left>table>tbody>tr{
    height: 100px;
}

.popup
{
    z-index: 100;
    width: 400px;
    background: #fff;
    border-radius: 20px;
    position: absolute;
    top: 10%;
    left: 85%;
    transform: translate(-50%, -50%) scale(0.1);
    text-align: center;
    padding: 0 30px 30px;
    color: #333;
    visibility: hidden;
    transition: transform 0.7s, top 0.7s, left 0.7s;
}

.openpopup
{
    visibility: visible;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    position: fixed;
}

.hidebtn
{
    visibility: hidden;
}

.ta
{
    width: 300px;
    height: 200px;
}


.carousel{
    position:relative;
    width: 100%;
    text-align: center;
    line-height: 45px;
}

.carousel .hidden{

    text-align: left;
    height: 45px;
    overflow: hidden;
}

.carousel .hidden .contenant{
    position: relative;
    animation: carousel 16s ease-in-out infinite;
}

@keyframes carousel{ 
    0%, 11%{
        transform: translateY(0);
    }
    11%, 22%{
        transform: translateY(-45px);
    }
    22%, 33%{
        transform: translateY(-90px);
    }
    33%, 44%{
        transform: translateY(-135px);
    }
    44%, 55%{
        transform: translateY(-180px);
    }
    55%, 66%{
        transform: translateY(-225px);
    }
    66%, 77%{
        transform: translateY(-270px);
    }
    77%, 88%{
        transform: translateY(-315px);
    }
    88%, 100%{
        transform: translateY(0px);
    }
}